body {
	background: url(../images/background.png);
	padding-top: 85px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #575756;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Cinzel', serif;
	color: #1d71b8;
}

h1 {
	margin-bottom: 0;
}

h2 {
	font-size: 26px;
	color: #575756;
	margin-top: 0;
}

h3 {

	margin: 20px 0 5px 0;
}

.navbar-default {
	background-color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
}

.header-tel {
	color: #1d71b8;
	font-size: 32px;
	margin-top: 8px;
}

#main-content {
	background: url(../images/background-image-alt.jpg) center bottom no-repeat;
	background-size:100%;

}

.signoff {
	margin-top: 35px;
	padding-bottom: 150px;
}

.icaew-logo {
	width: 40%;
	margin: 15px auto;
}

#second-content {
	background: url(../images/background-blue.jpg);
}

.intro {
	padding-top: 10px;
	font-size: 16px;
}

#contact {
	padding-top: 25px;
	padding-bottom: 25px;
}

#contact p {
	color: #fff;
}

#contact a {
	color: #fff;
}

#contact img {
	margin-bottom: 20px;
}

.copyright {
	border-top: 1px solid #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
}

.copyright a {
	color: #fff;
}

#map {
	height: 250px;
	margin-top: 20px;
}

.btn-primary {
	background-color: #1d71b8;
	border-color: #1d71b8;
	font-family: 'Cinzel', serif;
	font-size: 20px;
}

.btn-primary:hover {
	background-color: #575756;
	border-color: #575756;
}

.btn-primary:focus {
	background-color: #575756;
	border-color: #575756;
}

.radio-set {
	color: #fff;
}

@media(max-width:767px) {
	h1 {
	font-size: 28px;
	}
	h2 {
	font-size: 21px;
	}
}
@media(min-width:768px){

	.header-tel {
	font-family: 'Cinzel', serif;
	color: #1d71b8;
	font-size: 26px;
	margin-top: 12px;
	}
	.intro {
	padding-top: 10px;
	}
	.main-content {

	margin-top: 20px;
	}
	.signoff {
		padding-bottom: 250px;
	}
	#map {
	height: 350px;
	}
	.icaew-logo {
	width: 60%;
	}
	
}


@media(min-width:767px) and (max-width:991px) {
	.services {
		min-height: 260px;
	}

}

@media(min-width:992px){
	.signoff {
	padding-bottom: 450px;
	}
	#map {
	height: 560px;
	}
	.header-tel {
	margin-top: 20px;
	}
	.intro {
	padding-top: 40px;
	}
	.icaew-logo {
	width: 40%;
	margin: 15px auto;
	}
	
}
@media(min-width:1200px){
	.signoff {
	padding-bottom: 550px;
	}
	
	.tel-number {
		padding-top: 8px;
	}
}